
a:link,a:visited
	{color: #800000; 
 	text-decoration: none;
 	font-family: Arial, Tahoma;
	font-size: 12px;}
a:hover 
	{color: #340000; 
	text-decoration: underline;
 	font-family: Arial, Tahoma;
	font-size: 12px;}
	
.sign a:link,.sign a:visited 
	{color: #340000;
  text-decoration: underline;
	font-family: Arial, Tahoma;
	font-size: 12px;}
.sign a:hover    
  {color: #800000; 
	text-decoration: underline;
  font-family: Arial, Tahoma;
	font-size: 12px;}
	
.art a:link,.art a:visited 
	{color: #340000;
  text-decoration: none;
	font-family: Times New Roman, Tahoma;
	font-size: 18px;}
.art a:hover    
  {color: #800000; 
	text-decoration: underline;
  font-family: Times New Roman, Tahoma;
	font-size: 18px;}
	
.art2 a:link,.art2 a:visited 
	{font-family: Times New Roman, Tahoma;
	font-size: 21px; 
	text-decoration: none; 
	color: #800000;}
.art2 a:hover    
  {font-family: Times New Roman, Tahoma;
	font-size: 21px; 
	text-decoration: underline; 
	color: #340000;}
	
.mail a:link,.mail a:visited  
	{font-family: Arial, Tahoma;
	color: #9A6666;
	font-size: 12px;
	text-decoration: none;}
.mail a:hover    
	{font-family: Arial, Tahoma;
	color: #800000; 
	font-size: 12px;
	text-decoration: none;}
	
.inner a:link,.inner a:visited 
	{color: #340000;
  text-decoration: underline;
	font-family: Arial, Tahoma;
	font-size: 95%;}
.inner a:hover    
  {color: #800000; 
	text-decoration: underline;
  font-family: Arial, Tahoma;
	font-size: 95%;}
	
.note
	{margin-left:20px;}
	
.note a:link,.note a:visited 
	{color: #440000;
  text-decoration: underline;
	font-family: Arial, Tahoma;
	font-size: 13px;}
.note a:hover    
  {color: #800000; 
	text-decoration: underline;
  font-family: Arial, Tahoma;
	font-size: 13px;}
	
/* навигация для стр. Разное*/
.pages a:link,.pages a:visited 
	{color: #440000;
  text-decoration: none;
	font-family: Arial, Tahoma;
	font-size: 13px;
	padding: 3px 7px 3px 7px; /* top, right, bottom, left */
	border: 1px solid #51210A;}
.pages a:hover    
  {color: #800000; 
	text-decoration: none;
  font-family: Arial, Tahoma;
	font-size: 13px;
	background-color: #FEF7DA;}
	
.current   
  {color: #800000; 
  font-family: Arial, Tahoma;
	font-size: 13px;
	background-color: #FEF7DA;	
	padding: 3px 7px 3px 7px; /* top, right, bottom, left */
	border: 1px solid #51210A;}